{
  "verseBefore": "Manih oot kơyq kung 'yoo varơuq kadook di varơuq tuuôq ji kôôt dik: \"Kơy heq jah xlih vlôh đom xak xmơk, yôôych heq jah Yaak Kơy Plêêk tayh ji hyioh jăk, jah kơy hơu 'yoo hloq, jah padoh taboon vlôh ka manih adrôp, jah koot manih tuuôq xok, jah tawaay tok đom tađnah tađaat.\"",
  "verseAfter": "Dik kôt iaq hloay laa hnuu hmeeq leh hnoq đnooy takaay truh varơuq tuaq tyauq: \"Kadraq jah kahnoq vlôôh đom xăk xamơk, jah xung hioh jăk đom yaak plêêk, jah takô hloq xing phoo hieel jah đnooy vlôôh. ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 3,
  "activeVerse": 16,
  "modifiedTimestamp": "2022-07-22T07:43:44.592Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 3,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
